
#stacks_in_67_page13 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_67_page13 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_69_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_72_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_76_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_74_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_67_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
